===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
ipgrab-0.9.10/doc/Makefile.in-186-	if $(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir) \
ipgrab-0.9.10/doc/Makefile.in:187:	 -o $@ `test -f 'ipgrab.texi' || echo '$(srcdir)/'`ipgrab.texi; \
ipgrab-0.9.10/doc/Makefile.in-188-	then \
##############################################
ipgrab-0.9.10/doc/Makefile.in-191-	  rc=$$?; \
ipgrab-0.9.10/doc/Makefile.in:192:	  $$restore $$backupdir/* `echo "./$@" | sed 's|[^/]*$$||'`; \
ipgrab-0.9.10/doc/Makefile.in-193-	fi; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-198-	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir)' \
ipgrab-0.9.10/doc/Makefile.in:199:	$(TEXI2DVI) -o $@ `test -f 'ipgrab.texi' || echo '$(srcdir)/'`ipgrab.texi
ipgrab-0.9.10/doc/Makefile.in-200-
##############################################
ipgrab-0.9.10/doc/Makefile.in-203-	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir)' \
ipgrab-0.9.10/doc/Makefile.in:204:	$(TEXI2PDF) -o $@ `test -f 'ipgrab.texi' || echo '$(srcdir)/'`ipgrab.texi
ipgrab-0.9.10/doc/Makefile.in-205-
##############################################
ipgrab-0.9.10/doc/Makefile.in-208-	if $(MAKEINFOHTML) $(AM_MAKEINFOHTMLFLAGS) $(MAKEINFOFLAGS) -I $(srcdir) \
ipgrab-0.9.10/doc/Makefile.in:209:	 -o $(@:.html=.htp) `test -f 'ipgrab.texi' || echo '$(srcdir)/'`ipgrab.texi; \
ipgrab-0.9.10/doc/Makefile.in-210-	then \
##############################################
ipgrab-0.9.10/doc/Makefile.in-221-	@(dir=.; test -f ./ipgrab.texi || dir=$(srcdir); \
ipgrab-0.9.10/doc/Makefile.in:222:	set `$(SHELL) $(srcdir)/mdate-sh $$dir/ipgrab.texi`; \
ipgrab-0.9.10/doc/Makefile.in-223-	echo "@set UPDATED $$1 $$2 $$3"; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-247-	  for file in $$list; do \
ipgrab-0.9.10/doc/Makefile.in:248:	    relfile=`echo "$$file" | sed 's|^.*/||'`; \
ipgrab-0.9.10/doc/Makefile.in-249-	    echo " install-info --info-dir='$(DESTDIR)$(infodir)' --remove '$(DESTDIR)$(infodir)/$$relfile'"; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-255-	for file in $$list; do \
ipgrab-0.9.10/doc/Makefile.in:256:	  relfile=`echo "$$file" | sed 's|^.*/||'`; \
ipgrab-0.9.10/doc/Makefile.in:257:	  relfile_i=`echo "$$relfile" | sed 's|\.info$$||;s|$$|.i|'`; \
ipgrab-0.9.10/doc/Makefile.in-258-	  (if cd "$(DESTDIR)$(infodir)"; then \
##############################################
ipgrab-0.9.10/doc/Makefile.in-264-dist-info: $(INFO_DEPS)
ipgrab-0.9.10/doc/Makefile.in:265:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/doc/Makefile.in-266-	list='$(INFO_DEPS)'; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-268-	  case $$base in \
ipgrab-0.9.10/doc/Makefile.in:269:	    $(srcdir)/*) base=`echo "$$base" | sed "s|^$$srcdirstrip/||"`;; \
ipgrab-0.9.10/doc/Makefile.in-270-	  esac; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-272-	  for file in $$d/$$base*; do \
ipgrab-0.9.10/doc/Makefile.in:273:	    relfile=`expr "$$file" : "$$d/\(.*\)"`; \
ipgrab-0.9.10/doc/Makefile.in-274-	    test -f $(distdir)/$$relfile || \
##############################################
ipgrab-0.9.10/doc/Makefile.in-288-	@list='$(INFO_DEPS)'; for i in $$list; do \
ipgrab-0.9.10/doc/Makefile.in:289:	  i_i=`echo "$$i" | sed 's|\.info$$||;s|$$|.i|'`; \
ipgrab-0.9.10/doc/Makefile.in-290-	  echo " rm -f $$i $$i-[0-9] $$i-[0-9][0-9] $$i_i[0-9] $$i_i[0-9][0-9]"; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-300-distdir: $(DISTFILES)
ipgrab-0.9.10/doc/Makefile.in:301:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/doc/Makefile.in:302:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/doc/Makefile.in-303-	list='$(DISTFILES)'; for file in $$list; do \
ipgrab-0.9.10/doc/Makefile.in-304-	  case $$file in \
ipgrab-0.9.10/doc/Makefile.in:305:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
ipgrab-0.9.10/doc/Makefile.in:306:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
ipgrab-0.9.10/doc/Makefile.in-307-	  esac; \
ipgrab-0.9.10/doc/Makefile.in-308-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
ipgrab-0.9.10/doc/Makefile.in:309:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
ipgrab-0.9.10/doc/Makefile.in-310-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
ipgrab-0.9.10/doc/Makefile.in-390-	test -z "$(infodir)" || $(mkdir_p) "$(DESTDIR)$(infodir)"
ipgrab-0.9.10/doc/Makefile.in:391:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/doc/Makefile.in-392-	list='$(INFO_DEPS)'; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-394-	  case $$file in \
ipgrab-0.9.10/doc/Makefile.in:395:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
ipgrab-0.9.10/doc/Makefile.in-396-	  esac; \
ipgrab-0.9.10/doc/Makefile.in-397-	  if test -f $$file; then d=.; else d=$(srcdir); fi; \
ipgrab-0.9.10/doc/Makefile.in:398:	  file_i=`echo "$$file" | sed 's|\.info$$||;s|$$|.i|'`; \
ipgrab-0.9.10/doc/Makefile.in-399-	  for ifile in $$d/$$file $$d/$$file-[0-9] $$d/$$file-[0-9][0-9] \
##############################################
ipgrab-0.9.10/doc/Makefile.in-401-	    if test -f $$ifile; then \
ipgrab-0.9.10/doc/Makefile.in:402:	      relfile=`echo "$$ifile" | sed 's|^.*/||'`; \
ipgrab-0.9.10/doc/Makefile.in-403-	      echo " $(INSTALL_DATA) '$$ifile' '$(DESTDIR)$(infodir)/$$relfile'"; \
##############################################
ipgrab-0.9.10/doc/Makefile.in-412-	  for file in $$list; do \
ipgrab-0.9.10/doc/Makefile.in:413:	    relfile=`echo "$$file" | sed 's|^.*/||'`; \
ipgrab-0.9.10/doc/Makefile.in-414-	    echo " install-info --info-dir='$(DESTDIR)$(infodir)' '$(DESTDIR)$(infodir)/$$relfile'";\
##############################################
ipgrab-0.9.10/doc/mdate-sh-30-if ls -L /dev/null 1>/dev/null 2>&1; then
ipgrab-0.9.10/doc/mdate-sh:31:  set - x`ls -L -l -d $1`
ipgrab-0.9.10/doc/mdate-sh-32-else
ipgrab-0.9.10/doc/mdate-sh:33:  set - x`ls -l -d $1`
ipgrab-0.9.10/doc/mdate-sh-34-fi
##############################################
ipgrab-0.9.10/doc/mdate-sh-85-       then
ipgrab-0.9.10/doc/mdate-sh:86:	 year=`expr $year - 1`
ipgrab-0.9.10/doc/mdate-sh-87-       fi;;
##############################################
ipgrab-0.9.10/doc/texinfo.tex-3657-  \catcode `\\=0 \catcode `\{=1 \catcode `\}=2
ipgrab-0.9.10/doc/texinfo.tex:3658:  \catcode `\$=3 \catcode `\&=4 \catcode `\#=6
ipgrab-0.9.10/doc/texinfo.tex-3659-  \catcode `\^=7 \catcode `\_=8 \catcode `\~=13 \let~=\tie
##############################################
ipgrab-0.9.10/doc/texinfo.tex-5444-% makes sure that the current font starts out as the newly loaded cmr10
ipgrab-0.9.10/doc/texinfo.tex:5445:@catcode`@$=@other @catcode`@%=@other @catcode`@&=@other @catcode`@#=@other
ipgrab-0.9.10/doc/texinfo.tex-5446-
##############################################
ipgrab-0.9.10/Makefile.in-223-	dot_seen=no; \
ipgrab-0.9.10/Makefile.in:224:	target=`echo $@ | sed s/-recursive//`; \
ipgrab-0.9.10/Makefile.in-225-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
ipgrab-0.9.10/Makefile.in-259-	rev="$$rev ."; \
ipgrab-0.9.10/Makefile.in:260:	target=`echo $@ | sed s/-recursive//`; \
ipgrab-0.9.10/Makefile.in-261-	for subdir in $$rev; do \
##############################################
ipgrab-0.9.10/Makefile.in-333-GTAGS:
ipgrab-0.9.10/Makefile.in:334:	here=`$(am__cd) $(top_builddir) && pwd` \
ipgrab-0.9.10/Makefile.in-335-	  && cd $(top_srcdir) \
##############################################
ipgrab-0.9.10/Makefile.in-343-	mkdir $(distdir)
ipgrab-0.9.10/Makefile.in:344:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/Makefile.in:345:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/Makefile.in-346-	list='$(DISTFILES)'; for file in $$list; do \
ipgrab-0.9.10/Makefile.in-347-	  case $$file in \
ipgrab-0.9.10/Makefile.in:348:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
ipgrab-0.9.10/Makefile.in:349:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
ipgrab-0.9.10/Makefile.in-350-	  esac; \
ipgrab-0.9.10/Makefile.in-351-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
ipgrab-0.9.10/Makefile.in:352:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
ipgrab-0.9.10/Makefile.in-353-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
ipgrab-0.9.10/Makefile.in-374-	    || exit 1; \
ipgrab-0.9.10/Makefile.in:375:	    distdir=`$(am__cd) $(distdir) && pwd`; \
ipgrab-0.9.10/Makefile.in:376:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
ipgrab-0.9.10/Makefile.in-377-	    (cd $$subdir && \
##############################################
ipgrab-0.9.10/Makefile.in-434-	chmod a-w $(distdir)
ipgrab-0.9.10/Makefile.in:435:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
ipgrab-0.9.10/Makefile.in-436-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
ipgrab-0.9.10/Makefile.in-465-	@cd $(distuninstallcheck_dir) \
ipgrab-0.9.10/Makefile.in:466:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
ipgrab-0.9.10/Makefile.in-467-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
ipgrab-0.9.10/Makefile.in-477-	fi
ipgrab-0.9.10/Makefile.in:478:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
ipgrab-0.9.10/Makefile.in-479-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
ipgrab-0.9.10/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
ipgrab-0.9.10/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
ipgrab-0.9.10/aclocal.m4-44-#
##############################################
ipgrab-0.9.10/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
ipgrab-0.9.10/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
ipgrab-0.9.10/aclocal.m4-68-# and then we would define $MISSING as
##############################################
ipgrab-0.9.10/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
ipgrab-0.9.10/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
ipgrab-0.9.10/aclocal.m4-84-])
##############################################
ipgrab-0.9.10/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
ipgrab-0.9.10/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
ipgrab-0.9.10/aclocal.m4-182-  fi
##############################################
ipgrab-0.9.10/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
ipgrab-0.9.10/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
ipgrab-0.9.10/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
ipgrab-0.9.10/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
ipgrab-0.9.10/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
ipgrab-0.9.10/aclocal.m4-300-  else
##############################################
ipgrab-0.9.10/aclocal.m4-304-  # from the Makefile without running `make'.
ipgrab-0.9.10/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
ipgrab-0.9.10/aclocal.m4-306-  test -z "$DEPDIR" && continue
ipgrab-0.9.10/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
ipgrab-0.9.10/aclocal.m4-308-  test -z "am__include" && continue
ipgrab-0.9.10/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
ipgrab-0.9.10/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
ipgrab-0.9.10/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
ipgrab-0.9.10/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
ipgrab-0.9.10/aclocal.m4-320-    test -f "$dirpart/$file" && continue
ipgrab-0.9.10/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
ipgrab-0.9.10/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
ipgrab-0.9.10/aclocal.m4-375-# test to see if srcdir already configured
ipgrab-0.9.10/aclocal.m4:376:if test "`cd $srcdir && pwd`" != "`pwd`" &&
ipgrab-0.9.10/aclocal.m4-377-   test -f $srcdir/config.status; then
##############################################
ipgrab-0.9.10/aclocal.m4-451-    * )
ipgrab-0.9.10/aclocal.m4:452:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
ipgrab-0.9.10/aclocal.m4-453-  esac
ipgrab-0.9.10/aclocal.m4-454-done
ipgrab-0.9.10/aclocal.m4:455:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
ipgrab-0.9.10/aclocal.m4-456-
##############################################
ipgrab-0.9.10/aclocal.m4-523-# case it prints its new name instead of `make'.
ipgrab-0.9.10/aclocal.m4:524:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
ipgrab-0.9.10/aclocal.m4-525-   am__include=include
##############################################
ipgrab-0.9.10/aclocal.m4-531-   echo '.include "confinc"' > confmf
ipgrab-0.9.10/aclocal.m4:532:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
ipgrab-0.9.10/aclocal.m4-533-      am__include=.include
##############################################
ipgrab-0.9.10/aclocal.m4-698-if (
ipgrab-0.9.10/aclocal.m4:699:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
ipgrab-0.9.10/aclocal.m4-700-   if test "$[*]" = "X"; then
ipgrab-0.9.10/aclocal.m4-701-      # -L didn't work.
ipgrab-0.9.10/aclocal.m4:702:      set X `ls -t $srcdir/configure conftest.file`
ipgrab-0.9.10/aclocal.m4-703-   fi
##############################################
ipgrab-0.9.10/configure-109-do
ipgrab-0.9.10/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
ipgrab-0.9.10/configure-111-    eval $as_var=C; export $as_var
##############################################
ipgrab-0.9.10/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
ipgrab-0.9.10/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
ipgrab-0.9.10/configure-219-") 2> /dev/null; then
##############################################
ipgrab-0.9.10/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ipgrab-0.9.10/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
ipgrab-0.9.10/configure-334-
##############################################
ipgrab-0.9.10/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ipgrab-0.9.10/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
ipgrab-0.9.10/configure-429-
##############################################
ipgrab-0.9.10/configure-538-	esac;
ipgrab-0.9.10/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
ipgrab-0.9.10/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
ipgrab-0.9.10/configure-766-  case $ac_option in
ipgrab-0.9.10/configure:767:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
ipgrab-0.9.10/configure-768-  *)	ac_optarg=yes ;;
##############################################
ipgrab-0.9.10/configure-809-  -disable-* | --disable-*)
ipgrab-0.9.10/configure:810:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
ipgrab-0.9.10/configure-811-    # Reject names that are not valid shell variable names.
##############################################
ipgrab-0.9.10/configure-814-   { (exit 1); exit 1; }; }
ipgrab-0.9.10/configure:815:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
ipgrab-0.9.10/configure-816-    eval enable_$ac_feature=no ;;
##############################################
ipgrab-0.9.10/configure-828-  -enable-* | --enable-*)
ipgrab-0.9.10/configure:829:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
ipgrab-0.9.10/configure-830-    # Reject names that are not valid shell variable names.
##############################################
ipgrab-0.9.10/configure-833-   { (exit 1); exit 1; }; }
ipgrab-0.9.10/configure:834:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
ipgrab-0.9.10/configure-835-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
ipgrab-0.9.10/configure-1025-  -with-* | --with-*)
ipgrab-0.9.10/configure:1026:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
ipgrab-0.9.10/configure-1027-    # Reject names that are not valid shell variable names.
##############################################
ipgrab-0.9.10/configure-1030-   { (exit 1); exit 1; }; }
ipgrab-0.9.10/configure:1031:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
ipgrab-0.9.10/configure-1032-    eval with_$ac_package=\$ac_optarg ;;
##############################################
ipgrab-0.9.10/configure-1034-  -without-* | --without-*)
ipgrab-0.9.10/configure:1035:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
ipgrab-0.9.10/configure-1036-    # Reject names that are not valid shell variable names.
##############################################
ipgrab-0.9.10/configure-1039-   { (exit 1); exit 1; }; }
ipgrab-0.9.10/configure:1040:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
ipgrab-0.9.10/configure-1041-    eval with_$ac_package=no ;;
##############################################
ipgrab-0.9.10/configure-1066-  *=*)
ipgrab-0.9.10/configure:1067:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
ipgrab-0.9.10/configure-1068-    # Reject names that are not valid shell variable names.
##############################################
ipgrab-0.9.10/configure-1086-if test -n "$ac_prev"; then
ipgrab-0.9.10/configure:1087:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
ipgrab-0.9.10/configure-1088-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
ipgrab-0.9.10/configure-1132-ac_ls_di=`ls -di .` &&
ipgrab-0.9.10/configure:1133:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
ipgrab-0.9.10/configure-1134-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
ipgrab-0.9.10/configure-1192-case $srcdir in
ipgrab-0.9.10/configure:1193:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
ipgrab-0.9.10/configure-1194-esac
##############################################
ipgrab-0.9.10/configure-1235-By default, \`make install' will install all the files in
ipgrab-0.9.10/configure:1236:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
ipgrab-0.9.10/configure:1237:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
ipgrab-0.9.10/configure-1238-for instance \`--prefix=\$HOME'.
##############################################
ipgrab-0.9.10/configure-1320-*)
ipgrab-0.9.10/configure:1321:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
ipgrab-0.9.10/configure-1322-  # A ".." for each directory in $ac_dir_suffix.
ipgrab-0.9.10/configure:1323:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
ipgrab-0.9.10/configure-1324-  case $ac_top_builddir_sub in
##############################################
ipgrab-0.9.10/configure-1453-    *\'*)
ipgrab-0.9.10/configure:1454:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
ipgrab-0.9.10/configure-1455-    esac
##############################################
ipgrab-0.9.10/configure-1539-      case $ac_val in
ipgrab-0.9.10/configure:1540:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
ipgrab-0.9.10/configure-1541-      esac
##############################################
ipgrab-0.9.10/configure-1556-	case $ac_val in
ipgrab-0.9.10/configure:1557:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
ipgrab-0.9.10/configure-1558-	esac
##############################################
ipgrab-0.9.10/configure-1664-    set,)
ipgrab-0.9.10/configure:1665:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
ipgrab-0.9.10/configure:1666:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
ipgrab-0.9.10/configure-1667-      ac_cache_corrupted=: ;;
##############################################
ipgrab-0.9.10/configure-1686-    case $ac_new_val in
ipgrab-0.9.10/configure:1687:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
ipgrab-0.9.10/configure-1688-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
ipgrab-0.9.10/configure-1858-if (
ipgrab-0.9.10/configure:1859:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
ipgrab-0.9.10/configure-1860-   if test "$*" = "X"; then
ipgrab-0.9.10/configure-1861-      # -L didn't work.
ipgrab-0.9.10/configure:1862:      set X `ls -t $srcdir/configure conftest.file`
ipgrab-0.9.10/configure-1863-   fi
##############################################
ipgrab-0.9.10/configure-1902-_ACEOF
ipgrab-0.9.10/configure:1903:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
ipgrab-0.9.10/configure-1904-rm -f conftest.sed
##############################################
ipgrab-0.9.10/configure-1906-# expand $ac_aux_dir to an absolute path
ipgrab-0.9.10/configure:1907:am_aux_dir=`cd $ac_aux_dir && pwd`
ipgrab-0.9.10/configure-1908-
##############################################
ipgrab-0.9.10/configure-1995-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
ipgrab-0.9.10/configure:1996:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
ipgrab-0.9.10/configure-1997-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ipgrab-0.9.10/configure-2005-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
ipgrab-0.9.10/configure:2006:case `${MAKE-make} -f conftest.make 2>/dev/null` in
ipgrab-0.9.10/configure-2007-  *@@@%%%=?*=@@@%%%*)
##############################################
ipgrab-0.9.10/configure-2033-# test to see if srcdir already configured
ipgrab-0.9.10/configure:2034:if test "`cd $srcdir && pwd`" != "`pwd`" &&
ipgrab-0.9.10/configure-2035-   test -f $srcdir/config.status; then
##############################################
ipgrab-0.9.10/configure-2516-echo "$as_me:$LINENO: checking for C compiler version" >&5
ipgrab-0.9.10/configure:2517:ac_compiler=`set X $ac_compile; echo $2`
ipgrab-0.9.10/configure-2518-{ (ac_try="$ac_compiler --version >&5"
##############################################
ipgrab-0.9.10/configure-2570-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
ipgrab-0.9.10/configure:2571:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
ipgrab-0.9.10/configure-2572-#
##############################################
ipgrab-0.9.10/configure-2618-	then :; else
ipgrab-0.9.10/configure:2619:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
ipgrab-0.9.10/configure-2620-	fi
##############################################
ipgrab-0.9.10/configure-2715-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
ipgrab-0.9.10/configure:2716:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
ipgrab-0.9.10/configure-2717-	  break;;
##############################################
ipgrab-0.9.10/configure-2770-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
ipgrab-0.9.10/configure:2771:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
ipgrab-0.9.10/configure-2772-       break;;
##############################################
ipgrab-0.9.10/configure-2845-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
ipgrab-0.9.10/configure:2846:GCC=`test $ac_compiler_gnu = yes && echo yes`
ipgrab-0.9.10/configure-2847-ac_test_CFLAGS=${CFLAGS+set}
##############################################
ipgrab-0.9.10/configure-3144-# case it prints its new name instead of `make'.
ipgrab-0.9.10/configure:3145:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
ipgrab-0.9.10/configure-3146-   am__include=include
##############################################
ipgrab-0.9.10/configure-3152-   echo '.include "confinc"' > confmf
ipgrab-0.9.10/configure:3153:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
ipgrab-0.9.10/configure-3154-      am__include=.include
##############################################
ipgrab-0.9.10/configure-3214-  if test "$am_compiler_list" = ""; then
ipgrab-0.9.10/configure:3215:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
ipgrab-0.9.10/configure-3216-  fi
##############################################
ipgrab-0.9.10/configure-3618-  # Check for GNU $ac_path_GREP
ipgrab-0.9.10/configure:3619:case `"$ac_path_GREP" --version 2>&1` in
ipgrab-0.9.10/configure-3620-*GNU*)
##############################################
ipgrab-0.9.10/configure-3632-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
ipgrab-0.9.10/configure:3633:    ac_count=`expr $ac_count + 1`
ipgrab-0.9.10/configure-3634-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
ipgrab-0.9.10/configure-3700-  # Check for GNU $ac_path_EGREP
ipgrab-0.9.10/configure:3701:case `"$ac_path_EGREP" --version 2>&1` in
ipgrab-0.9.10/configure-3702-*GNU*)
##############################################
ipgrab-0.9.10/configure-3714-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
ipgrab-0.9.10/configure:3715:    ac_count=`expr $ac_count + 1`
ipgrab-0.9.10/configure-3716-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
ipgrab-0.9.10/configure-3943-do
ipgrab-0.9.10/configure:3944:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ipgrab-0.9.10/configure-3945-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
ipgrab-0.9.10/configure-3986-fi
ipgrab-0.9.10/configure:3987:ac_res=`eval echo '${'$as_ac_Header'}'`
ipgrab-0.9.10/configure-3988-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ipgrab-0.9.10/configure-3989-echo "${ECHO_T}$ac_res" >&6; }
ipgrab-0.9.10/configure:3990:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ipgrab-0.9.10/configure-3991-  cat >>confdefs.h <<_ACEOF
ipgrab-0.9.10/configure:3992:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ipgrab-0.9.10/configure-3993-_ACEOF
##############################################
ipgrab-0.9.10/configure-4473-do
ipgrab-0.9.10/configure:4474:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ipgrab-0.9.10/configure-4475-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ipgrab-0.9.10/configure-4480-fi
ipgrab-0.9.10/configure:4481:ac_res=`eval echo '${'$as_ac_Header'}'`
ipgrab-0.9.10/configure-4482-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ipgrab-0.9.10/configure-4601-fi
ipgrab-0.9.10/configure:4602:ac_res=`eval echo '${'$as_ac_Header'}'`
ipgrab-0.9.10/configure-4603-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ipgrab-0.9.10/configure-4606-fi
ipgrab-0.9.10/configure:4607:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ipgrab-0.9.10/configure-4608-  cat >>confdefs.h <<_ACEOF
ipgrab-0.9.10/configure:4609:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ipgrab-0.9.10/configure-4610-_ACEOF
##############################################
ipgrab-0.9.10/configure-5466-do
ipgrab-0.9.10/configure:5467:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ipgrab-0.9.10/configure-5468-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ipgrab-0.9.10/configure-5473-fi
ipgrab-0.9.10/configure:5474:ac_res=`eval echo '${'$as_ac_Header'}'`
ipgrab-0.9.10/configure-5475-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ipgrab-0.9.10/configure-5594-fi
ipgrab-0.9.10/configure:5595:ac_res=`eval echo '${'$as_ac_Header'}'`
ipgrab-0.9.10/configure-5596-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ipgrab-0.9.10/configure-5599-fi
ipgrab-0.9.10/configure:5600:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ipgrab-0.9.10/configure-5601-  cat >>confdefs.h <<_ACEOF
ipgrab-0.9.10/configure:5602:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ipgrab-0.9.10/configure-5603-_ACEOF
##############################################
ipgrab-0.9.10/configure-5701-do
ipgrab-0.9.10/configure:5702:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ipgrab-0.9.10/configure-5703-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ipgrab-0.9.10/configure-5708-fi
ipgrab-0.9.10/configure:5709:ac_res=`eval echo '${'$as_ac_Header'}'`
ipgrab-0.9.10/configure-5710-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ipgrab-0.9.10/configure-5829-fi
ipgrab-0.9.10/configure:5830:ac_res=`eval echo '${'$as_ac_Header'}'`
ipgrab-0.9.10/configure-5831-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ipgrab-0.9.10/configure-5834-fi
ipgrab-0.9.10/configure:5835:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ipgrab-0.9.10/configure-5836-  cat >>confdefs.h <<_ACEOF
ipgrab-0.9.10/configure:5837:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ipgrab-0.9.10/configure-5838-_ACEOF
##############################################
ipgrab-0.9.10/configure-6180-do
ipgrab-0.9.10/configure:6181:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
ipgrab-0.9.10/configure-6182-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
ipgrab-0.9.10/configure-6260-fi
ipgrab-0.9.10/configure:6261:ac_res=`eval echo '${'$as_ac_var'}'`
ipgrab-0.9.10/configure-6262-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ipgrab-0.9.10/configure-6263-echo "${ECHO_T}$ac_res" >&6; }
ipgrab-0.9.10/configure:6264:if test `eval echo '${'$as_ac_var'}'` = yes; then
ipgrab-0.9.10/configure-6265-  cat >>confdefs.h <<_ACEOF
ipgrab-0.9.10/configure:6266:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
ipgrab-0.9.10/configure-6267-_ACEOF
##############################################
ipgrab-0.9.10/configure-6370-do
ipgrab-0.9.10/configure:6371:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
ipgrab-0.9.10/configure-6372-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
ipgrab-0.9.10/configure-6450-fi
ipgrab-0.9.10/configure:6451:ac_res=`eval echo '${'$as_ac_var'}'`
ipgrab-0.9.10/configure-6452-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ipgrab-0.9.10/configure-6453-echo "${ECHO_T}$ac_res" >&6; }
ipgrab-0.9.10/configure:6454:if test `eval echo '${'$as_ac_var'}'` = yes; then
ipgrab-0.9.10/configure-6455-  cat >>confdefs.h <<_ACEOF
ipgrab-0.9.10/configure:6456:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
ipgrab-0.9.10/configure-6457-_ACEOF
##############################################
ipgrab-0.9.10/configure-6549-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
ipgrab-0.9.10/configure:6550:  ac_i=`echo "$ac_i" | sed "$ac_script"`
ipgrab-0.9.10/configure-6551-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
ipgrab-0.9.10/configure-6693-do
ipgrab-0.9.10/configure:6694:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
ipgrab-0.9.10/configure-6695-    eval $as_var=C; export $as_var
##############################################
ipgrab-0.9.10/configure-6743-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ipgrab-0.9.10/configure:6744:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
ipgrab-0.9.10/configure-6745-
##############################################
ipgrab-0.9.10/configure-6854-	esac;
ipgrab-0.9.10/configure:6855:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
ipgrab-0.9.10/configure-6856-	???[sx]*):;;*)false;;esac;fi
##############################################
ipgrab-0.9.10/configure-6929-configured by $0, generated by GNU Autoconf 2.61,
ipgrab-0.9.10/configure:6930:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
ipgrab-0.9.10/configure-6931-
##############################################
ipgrab-0.9.10/configure-6948-  --*=*)
ipgrab-0.9.10/configure:6949:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
ipgrab-0.9.10/configure:6950:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
ipgrab-0.9.10/configure-6951-    ac_shift=:
##############################################
ipgrab-0.9.10/configure-7188-
ipgrab-0.9.10/configure:7189:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 79; then
ipgrab-0.9.10/configure-7190-    break
##############################################
ipgrab-0.9.10/configure-7199-
ipgrab-0.9.10/configure:7200:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
ipgrab-0.9.10/configure-7201-if test -n "$ac_eof"; then
ipgrab-0.9.10/configure:7202:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
ipgrab-0.9.10/configure:7203:  ac_eof=`expr $ac_eof + 1`
ipgrab-0.9.10/configure-7204-fi
##############################################
ipgrab-0.9.10/configure-7337-      case $as_dir in #(
ipgrab-0.9.10/configure:7338:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
ipgrab-0.9.10/configure-7339-      *) as_qdir=$as_dir;;
##############################################
ipgrab-0.9.10/configure-7375-*)
ipgrab-0.9.10/configure:7376:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
ipgrab-0.9.10/configure-7377-  # A ".." for each directory in $ac_dir_suffix.
ipgrab-0.9.10/configure:7378:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
ipgrab-0.9.10/configure-7379-  case $ac_top_builddir_sub in
##############################################
ipgrab-0.9.10/configure-7448-
ipgrab-0.9.10/configure:7449:# Neutralize VPATH when `$srcdir' = `.'.
ipgrab-0.9.10/configure-7450-# Shell code in configure.ac might set extrasub.
##############################################
ipgrab-0.9.10/configure-7472-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
ipgrab-0.9.10/configure:7473:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
ipgrab-0.9.10/configure:7474:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
ipgrab-0.9.10/configure-7475-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
ipgrab-0.9.10/configure-7589-    * )
ipgrab-0.9.10/configure:7590:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
ipgrab-0.9.10/configure-7591-  esac
##############################################
ipgrab-0.9.10/configure-7626-  # Strip MF so we end up with the name of the file.
ipgrab-0.9.10/configure:7627:  mf=`echo "$mf" | sed -e 's/:.*$//'`
ipgrab-0.9.10/configure-7628-  # Check whether this is an Automake generated Makefile or not.
##############################################
ipgrab-0.9.10/configure-7662-  # from the Makefile without running `make'.
ipgrab-0.9.10/configure:7663:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
ipgrab-0.9.10/configure-7664-  test -z "$DEPDIR" && continue
ipgrab-0.9.10/configure:7665:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
ipgrab-0.9.10/configure-7666-  test -z "am__include" && continue
ipgrab-0.9.10/configure:7667:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
ipgrab-0.9.10/configure-7668-  # When using ansi2knr, U may be empty or an underscore; expand it
ipgrab-0.9.10/configure:7669:  U=`sed -n 's/^U = //p' < "$mf"`
ipgrab-0.9.10/configure-7670-  # Find all dependency output files, they are included files with
##############################################
ipgrab-0.9.10/configure-7709-      case $as_dir in #(
ipgrab-0.9.10/configure:7710:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
ipgrab-0.9.10/configure-7711-      *) as_qdir=$as_dir;;
##############################################
ipgrab-0.9.10/depcomp-34-if test -z "$depfile"; then
ipgrab-0.9.10/depcomp:35:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
ipgrab-0.9.10/depcomp:36:   dir=`echo "$object" | sed 's,/.*$,/,'`
ipgrab-0.9.10/depcomp-37-   if test "$dir" = "$object"; then
##############################################
ipgrab-0.9.10/depcomp-43-
ipgrab-0.9.10/depcomp:44:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
ipgrab-0.9.10/depcomp-45-
##############################################
ipgrab-0.9.10/depcomp-178-  # Version 6 uses the directory in both cases.
ipgrab-0.9.10/depcomp:179:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
ipgrab-0.9.10/depcomp-180-  tmpdepfile="$stripped.u"
##############################################
ipgrab-0.9.10/depcomp-189-  else
ipgrab-0.9.10/depcomp:190:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
ipgrab-0.9.10/depcomp-191-    tmpdepfile="$stripped.u"
##############################################
ipgrab-0.9.10/depcomp-203-    # Do two passes, one to just change these to
ipgrab-0.9.10/depcomp:204:    # `$object: dependent.h' and one to simply `dependent.h:'.
ipgrab-0.9.10/depcomp-205-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
ipgrab-0.9.10/depcomp-244-  # Do two passes, one to just change these to
ipgrab-0.9.10/depcomp:245:  # `$object: dependent.h' and one to simply `dependent.h:'.
ipgrab-0.9.10/depcomp-246-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
ipgrab-0.9.10/depcomp-259-   # Subdirectories are respected.
ipgrab-0.9.10/depcomp:260:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
ipgrab-0.9.10/depcomp-261-   test "x$dir" = "x$object" && dir=
ipgrab-0.9.10/depcomp:262:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
ipgrab-0.9.10/depcomp-263-
##############################################
ipgrab-0.9.10/depcomp-382-  done
ipgrab-0.9.10/depcomp:383:  obj_suffix="`echo $object | sed 's/^.*\././'`"
ipgrab-0.9.10/depcomp-384-  touch "$tmpdepfile"
##############################################
ipgrab-0.9.10/install-sh-103-
ipgrab-0.9.10/install-sh:104:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
ipgrab-0.9.10/install-sh-105-	    shift
##############################################
ipgrab-0.9.10/install-sh-107-
ipgrab-0.9.10/install-sh:108:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
ipgrab-0.9.10/install-sh-109-	    shift
##############################################
ipgrab-0.9.10/install-sh-169-	then
ipgrab-0.9.10/install-sh:170:		dst=$dst/`basename "$src"`
ipgrab-0.9.10/install-sh-171-	else
##############################################
ipgrab-0.9.10/install-sh-176-## this sed command emulates the dirname command
ipgrab-0.9.10/install-sh:177:dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
ipgrab-0.9.10/install-sh-178-
##############################################
ipgrab-0.9.10/install-sh-190-IFS='%'
ipgrab-0.9.10/install-sh:191:set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
ipgrab-0.9.10/install-sh-192-IFS=$oIFS
##############################################
ipgrab-0.9.10/install-sh-224-	then
ipgrab-0.9.10/install-sh:225:		dstfile=`basename "$dst"`
ipgrab-0.9.10/install-sh-226-	else
##############################################
ipgrab-0.9.10/install-sh-234-	then
ipgrab-0.9.10/install-sh:235:		dstfile=`basename "$dst"`
ipgrab-0.9.10/install-sh-236-	else
##############################################
ipgrab-0.9.10/missing-128-         from any GNU archive site."
ipgrab-0.9.10/missing:129:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
ipgrab-0.9.10/missing-130-    test -z "$files" && files="config.h"
##############################################
ipgrab-0.9.10/missing-167-         proper tools for further handling them.
ipgrab-0.9.10/missing:168:         You can get \`$1' as part of \`Autoconf' from any GNU
ipgrab-0.9.10/missing-169-         archive site."
ipgrab-0.9.10/missing-170-
ipgrab-0.9.10/missing:171:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
ipgrab-0.9.10/missing:172:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
ipgrab-0.9.10/missing-173-    if test -f "$file"; then
##############################################
ipgrab-0.9.10/missing-196-	*.y)
ipgrab-0.9.10/missing:197:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
ipgrab-0.9.10/missing-198-	    if [ -f "$SRCFILE" ]; then
##############################################
ipgrab-0.9.10/missing-200-	    fi
ipgrab-0.9.10/missing:201:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
ipgrab-0.9.10/missing-202-	    if [ -f "$SRCFILE" ]; then
##############################################
ipgrab-0.9.10/missing-226-	*.l)
ipgrab-0.9.10/missing:227:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
ipgrab-0.9.10/missing-228-	    if [ -f "$SRCFILE" ]; then
##############################################
ipgrab-0.9.10/missing-250-
ipgrab-0.9.10/missing:251:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
ipgrab-0.9.10/missing-252-    if test -z "$file"; then
ipgrab-0.9.10/missing:253:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
ipgrab-0.9.10/missing-254-    fi
##############################################
ipgrab-0.9.10/missing-276-         the \`GNU make' package.  Grab either from any GNU archive site."
ipgrab-0.9.10/missing:277:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
ipgrab-0.9.10/missing-278-    if test -z "$file"; then
ipgrab-0.9.10/missing:279:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
ipgrab-0.9.10/missing:280:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
ipgrab-0.9.10/missing-281-    fi
##############################################
ipgrab-0.9.10/missing-304-	*o*)
ipgrab-0.9.10/missing:305:	    firstarg=`echo "$firstarg" | sed s/o//`
ipgrab-0.9.10/missing-306-	    tar "$firstarg" "$@" && exit 0
##############################################
ipgrab-0.9.10/missing-310-	*h*)
ipgrab-0.9.10/missing:311:	    firstarg=`echo "$firstarg" | sed s/h//`
ipgrab-0.9.10/missing-312-	    tar "$firstarg" "$@" && exit 0
##############################################
ipgrab-0.9.10/mkinstalldirs-69-do
ipgrab-0.9.10/mkinstalldirs:70:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
ipgrab-0.9.10/mkinstalldirs-71-  shift
##############################################
ipgrab-0.9.10/src/Makefile.in-227-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
ipgrab-0.9.10/src/Makefile.in:228:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
ipgrab-0.9.10/src/Makefile.in-229-	  if test -f $$p \
ipgrab-0.9.10/src/Makefile.in-230-	  ; then \
ipgrab-0.9.10/src/Makefile.in:231:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
ipgrab-0.9.10/src/Makefile.in-232-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
ipgrab-0.9.10/src/Makefile.in-239-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
ipgrab-0.9.10/src/Makefile.in:240:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
ipgrab-0.9.10/src/Makefile.in-241-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
ipgrab-0.9.10/src/Makefile.in-340-.c.obj:
ipgrab-0.9.10/src/Makefile.in:341:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
ipgrab-0.9.10/src/Makefile.in-342-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
ipgrab-0.9.10/src/Makefile.in-344-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
ipgrab-0.9.10/src/Makefile.in:345:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
ipgrab-0.9.10/src/Makefile.in-346-uninstall-info-am:
##############################################
ipgrab-0.9.10/src/Makefile.in-388-GTAGS:
ipgrab-0.9.10/src/Makefile.in:389:	here=`$(am__cd) $(top_builddir) && pwd` \
ipgrab-0.9.10/src/Makefile.in-390-	  && cd $(top_srcdir) \
##############################################
ipgrab-0.9.10/src/Makefile.in-396-distdir: $(DISTFILES)
ipgrab-0.9.10/src/Makefile.in:397:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/src/Makefile.in:398:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
ipgrab-0.9.10/src/Makefile.in-399-	list='$(DISTFILES)'; for file in $$list; do \
ipgrab-0.9.10/src/Makefile.in-400-	  case $$file in \
ipgrab-0.9.10/src/Makefile.in:401:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
ipgrab-0.9.10/src/Makefile.in:402:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
ipgrab-0.9.10/src/Makefile.in-403-	  esac; \
ipgrab-0.9.10/src/Makefile.in-404-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
ipgrab-0.9.10/src/Makefile.in:405:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
ipgrab-0.9.10/src/Makefile.in-406-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
ipgrab-0.9.10/src/ip.c-180-  /* set IP address state */
ipgrab-0.9.10/src/ip.c:181:  state_set_srcaddr(ntohl(ip.src));
ipgrab-0.9.10/src/ip.c:182:  state_set_dstaddr(ntohl(ip.dst));
ipgrab-0.9.10/src/ip.c-183-  
##############################################
ipgrab-0.9.10/src/state.c-45-**
ipgrab-0.9.10/src/state.c:46:** state_set_srcaddr(u_int32_t)
ipgrab-0.9.10/src/state.c-47-**
##############################################
ipgrab-0.9.10/src/state.c-52-
ipgrab-0.9.10/src/state.c:53:void state_set_srcaddr(u_int32_t a)
ipgrab-0.9.10/src/state.c-54-{
##############################################
ipgrab-0.9.10/src/state.c-59-**
ipgrab-0.9.10/src/state.c:60:** state_set_dstaddr(u_int32_t)
ipgrab-0.9.10/src/state.c-61-**
##############################################
ipgrab-0.9.10/src/state.c-66-
ipgrab-0.9.10/src/state.c:67:void state_set_dstaddr(u_int32_t a)
ipgrab-0.9.10/src/state.c-68-{
##############################################
ipgrab-0.9.10/src/state.c-101-**
ipgrab-0.9.10/src/state.c:102:** state_get_srcaddr()
ipgrab-0.9.10/src/state.c-103-**
##############################################
ipgrab-0.9.10/src/state.c-108-
ipgrab-0.9.10/src/state.c:109:u_int32_t state_get_srcaddr(void)
ipgrab-0.9.10/src/state.c-110-{
##############################################
ipgrab-0.9.10/src/state.c-115-**
ipgrab-0.9.10/src/state.c:116:** state_get_dstaddr()
ipgrab-0.9.10/src/state.c-117-**
##############################################
ipgrab-0.9.10/src/state.c-122-
ipgrab-0.9.10/src/state.c:123:u_int32_t state_get_dstaddr(void)
ipgrab-0.9.10/src/state.c-124-{
##############################################
ipgrab-0.9.10/src/state.h-35-
ipgrab-0.9.10/src/state.h:36:void           state_set_srcaddr(u_int32_t);
ipgrab-0.9.10/src/state.h:37:void           state_set_dstaddr(u_int32_t);
ipgrab-0.9.10/src/state.h-38-void           state_set_srcport(u_int16_t);
ipgrab-0.9.10/src/state.h-39-void           state_set_dstport(u_int16_t);
ipgrab-0.9.10/src/state.h:40:u_int32_t      state_get_srcaddr(void);
ipgrab-0.9.10/src/state.h:41:u_int32_t      state_get_dstaddr(void);
ipgrab-0.9.10/src/state.h-42-u_int16_t      state_get_srcport(void);